Lucene search

K
ubuntuUbuntuUSN-4686-1
HistoryJan 07, 2021 - 12:00 a.m.

Ghostscript vulnerabilities

2021-01-0700:00:00
ubuntu.com
117

7.1 High

CVSS2

Attack Vector

NETWORK

Attack Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

COMPLETE

AV:N/AC:M/Au:N/C:N/I:N/A:C

8.8 High

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

7.8 High

AI Score

Confidence

High

0.013 Low

EPSS

Percentile

85.7%

Releases

  • Ubuntu 18.04 ESM
  • Ubuntu 16.04 ESM

Packages

  • ghostscript - PostScript and PDF interpreter

Details

It was discovered that Ghostscript incorrectly handled certain image
files. If a user or automated system were tricked into processing a
specially crafted file, a remote attacker could use this issue to cause
Ghostscript to crash, resulting in a denial of service, or possibly
execute arbitrary code.

OSVersionArchitecturePackageVersionFilename
Ubuntu18.04noarchghostscript< 9.26~dfsg+0-0ubuntu0.18.04.14UNKNOWN
Ubuntu18.04noarchghostscript-dbg< 9.26~dfsg+0-0ubuntu0.18.04.14UNKNOWN
Ubuntu18.04noarchghostscript-doc< 9.26~dfsg+0-0ubuntu0.18.04.14UNKNOWN
Ubuntu18.04noarchghostscript-x< 9.26~dfsg+0-0ubuntu0.18.04.14UNKNOWN
Ubuntu18.04noarchlibgs-dev< 9.26~dfsg+0-0ubuntu0.18.04.14UNKNOWN
Ubuntu18.04noarchlibgs9< 9.26~dfsg+0-0ubuntu0.18.04.14UNKNOWN
Ubuntu18.04noarchlibgs9-common< 9.26~dfsg+0-0ubuntu0.18.04.14UNKNOWN
Ubuntu16.04noarchghostscript< 9.26~dfsg+0-0ubuntu0.16.04.14UNKNOWN
Ubuntu16.04noarchghostscript-dbg< 9.26~dfsg+0-0ubuntu0.16.04.14UNKNOWN
Ubuntu16.04noarchghostscript-dbgsym< 9.26~dfsg+0-0ubuntu0.16.04.14UNKNOWN
Rows per page:
1-10 of 181

7.1 High

CVSS2

Attack Vector

NETWORK

Attack Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

COMPLETE

AV:N/AC:M/Au:N/C:N/I:N/A:C

8.8 High

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

7.8 High

AI Score

Confidence

High

0.013 Low

EPSS

Percentile

85.7%